@CHARSET "UTF-8";

.favorites-main {border-bottom:1px solid #666; width: 156px; margin:0px auto; padding-bottom:10px;}

.clear {clear:both;}
.favorites_star {position:absolute; top:76px; right:4px;}
.favorites_star img {border:none;}
.big .favorites_star {position:absolute; top:10px; right:22px;}
.cam .favorites_star {position:absolute; top:20px; right:20px;}

#right_profiel {position:relative;}
.favorite {
		position:absolute;
	padding:0 0 20px 0;
	width:500px;
	height:20px;
	margin:0 auto;
	text-align:right;
	color:#000;
	font-weight:bold;
}
.favorite strong {text-transform:capitalize;}
.favorite a {
	text-decoration: none;
	color:#000;
	font-weight:bold;
}
.favorite a strong {text-transform:capitalize;}
.favorite a:hover {
	color: lightgreen;
}

.favorite img {
	vertical-align: middle;
}

.favorite-added { position: relative; }

.favorites-container,
.favorites-empty,
.favorites-item .prototype {display: none;}

.favorites-empty {padding:0 10px;}

.favorites-title {height:20px; padding:10px 10px;}
.favorites-title img {float:left;}
.favorits-subtitle {float:left; line-height:20px; height:20px; font-weight:bold;}

.favorites-name {text-transform:capitalize; width:72px; text-align:center; font:10px Verdana, Geneva, sans-serif; text-decoration:underline;} 
.favorites-name-div {padding:5px 0 3px 0;}
.favorites-thumb-div {border: 1px solid #000; width:60px; height:50px; float:left;}
.favorites-del-div {position:absolute; bottom:0; right:5px;}	

.favorites-item {padding-left:10px; width:72px; float:left; position:relative;}
